<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="20dp"
    android:background="@color/fq_gray"
    tools:context="com.funcheer.channel.sdk.MainActivity"    >

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/fq_user_module"
                android:layout_alignParentTop="true"
                android:layout_centerInParent="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/fq_white"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/fq_user_tv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/fq_white"
                    android:gravity="center"
                    android:text="@string/fq_user" />

                <Button
                    android:id="@+id/fq_login"
                    android:layout_marginTop="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/fq_login" />

                <Button
                    android:id="@+id/fq_switch_account"
                    android:layout_marginTop="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/fq_switch_account" />

                <Button
                    android:id="@+id/fq_logout"
                    android:layout_marginTop="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/fq_logout" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/fq_charge_module"
                android:layout_width="match_parent"
                android:layout_marginTop="20dp"
                android:layout_centerInParent="true"
                android:background="@color/fq_white"
                android:layout_below="@+id/fq_user_module"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/fq_charge_module_tv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/fq_white"
                    android:gravity="center"
                    android:text="@string/fq_charge_module" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/fq_input_price"
                        android:layout_marginTop="10dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@color/fq_white"
                        android:gravity="center"
                        android:text="@string/fq_input_price" />

                    <EditText
                        android:id="@+id/fq_charge_price"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="1"
                        />

                </LinearLayout>

                <Button
                    android:id="@+id/fq_charge"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:layout_below="@+id/fq_charge_module"
                    android:layout_centerInParent="true"
                    android:text="@string/fq_charge" />

            </LinearLayout>


            <LinearLayout
                android:id="@+id/fq_data_report_module"
                android:layout_width="match_parent"
                android:layout_marginTop="20dp"
                android:layout_centerInParent="true"
                android:background="@color/fq_white"
                android:layout_below="@+id/fq_user_module"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/fq_data_report_module_tv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/fq_white"
                    android:gravity="center"
                    android:text="@string/fq_data_report_module_tv" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/fq_input_report_type"
                        android:layout_marginTop="10dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@color/fq_white"
                        android:gravity="center"
                        android:text="@string/fq_input_report_type" />

                    <EditText
                        android:id="@+id/fq_report_type"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="4"
                        />

                </LinearLayout>

                <Button
                    android:id="@+id/fq_report_data"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:layout_below="@+id/fq_charge_module"
                    android:layout_centerInParent="true"
                    android:text="@string/fq_report_data" />

            </LinearLayout>


            <Button
                android:id="@+id/fq_exit"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_centerInParent="true"
                android:text="@string/fq_exit" />

        </LinearLayout>

    </ScrollView>

</RelativeLayout>
